<!DOCTYPE html>
<html lang="en">
<head>
    <meta charset="UTF-8">
    <title>task6</title>
    <link rel="stylesheet" href="css/style.css">
    <link rel="stylesheet" href="css/reset.css">
</head>
<body>
<div class="parallax-1 parallax">
    <div class="parallax-1__content">
        <div class="parallax-1__content_text">
            <h2>Sertiz</h2>
            <h4>Awesome One Page HTML Templates</h4>
        </div>
        <div class="parallax-1__content_logo">
            <div class="parallax-1__content_logo-left">
                <p>We</p>
            </div>
            <div class="parallax-1__content_logo-right">
                <p>Make smart design</p>
            </div>
        </div>
    </div>
</div>
<div class="container">
    <section class="section-1 section">
        <div class="section__main-text">
            <p>What they said about us</p>
        </div>
        <div class="section__secondary-text">
            <P>Lorem ipsum dolor sit amet, consectetur adipisicing elit. Aliquam, dolore.</P>
        </div>
        <div class="section__yellow-line"></div>
    </section>
</div>

<div class="parallax-2 parallax">
    <div>
        <div class="section__main-text">
            <p class="parallax-2__text">we change <span>ideas</span> to <span>realities</span></p>
        </div>
        <div class="section__yellow-line"></div>
    </div>
</div>
<div class="container">
    <section class="section-2 section">
        <div class="section__main-text">
            <p>The secrect of the company is the team</p>
        </div>
        <div class="section__secondary-text">
            <P>Lorem ipsum dolor sit amet, consectetur adipisicing elit. Aliquam, dolore.</P>
        </div>
        <div class="section__yellow-line"></div>
    </section>
</div>

<div class="parallax-3 parallax">
    <div>
        <div class="section__main-text">
            <p class="parallax-2__text">we are <span>featured</span> on </p>
        </div>
        <div class="section__yellow-line"></div>
        <div class="section-3__logos">
            <div><img src="img/Logo%201.png" alt=""></div>
            <div><img src="img/Logo%202.png" alt=""></div>
            <div><img src="img/logo-3.png" alt=""></div>
            <div class="section-3__logos-last"><img src="img/Logo%204.png" alt=""></div>
        </div>
    </div>
</div>
<div class="container">
    <section class="section-3 section">
        <div class="section__main-text">
            <p>They trust us because wy make a great work</p>
        </div>
        <div class="section__secondary-text">
            <P>Lorem ipsum dolor sit amet, consectetur adipisicing elit. Aliquam, dolore.</P>
        </div>
        <div class="section__yellow-line"></div>
    </section>
</div>

<div class="parallax-4 parallax">
    <div>
        <div class="section__main-text">
            <p class="parallax-2__text">check what <span>said</span> our <span>bro</span></p>
        </div>
        <div class="section__yellow-line"></div>
        <div class="parallax-4__secondary-text">
            <p>Lorem ipsum dolor sit amet, <span>#consectetur</span> adipisicing elit. Deleniti explicabo laudantium<br>
                <span>https://drive.google.com/drive/fold...</span>
        </div>
    </div>
</div>
<div class="container">
    <section class="section-4 section">
        <div class="section__main-text">
            <p>Some times we share some goods</p>
        </div>
        <div class="section__secondary-text">
            <P>Lorem ipsum dolor sit amet, consectetur adipisicing elit. Aliquam, dolore.</P>
        </div>
        <div class="section__yellow-line"></div>
    </section>
</div>

</body>
</html>